Index: c/src/ada-tests/.cvsignore
===================================================================
--- c/src/ada-tests/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,7 +1,12 @@
-aclocal*
-autom4te.*
-autom4te*.cache
-config.*
-configure
 Makefile
 Makefile.in
+aclocal*
+aclocal.m4
+autom4te*.cache
+autom4te.*
+autom4te.cache
+config.*
+config.cache
+config.log
+config.status
+configure
Index: c/src/ada-tests/mptests/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp01/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp01/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp01/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp01/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp01/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp01/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp01/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp01/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp01/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp02/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp02/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp02/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp02/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp02/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp02/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp02/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp02/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp02/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp03/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp03/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp03/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp03/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp03/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp03/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp03/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp03/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp03/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp04/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp04/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp04/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp04/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp04/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp04/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp04/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp04/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp04/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp05/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp05/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp05/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp05/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp05/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp05/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp05/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp05/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp05/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp06/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp06/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp06/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp06/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp06/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp06/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp06/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp06/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp06/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp07/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp07/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp07/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp07/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp07/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp07/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp07/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp07/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp07/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp08/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp08/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp08/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp08/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp08/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp08/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp08/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp08/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp08/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp09/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp09/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp09/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp09/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp09/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp09/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp09/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp09/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp09/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp10/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp10/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp10/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp10/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp10/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp10/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp10/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp10/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp10/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp11/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp11/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp11/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp11/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp11/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp11/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp11/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp11/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp11/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp12/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp12/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp12/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp12/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp12/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp12/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp12/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp12/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp12/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp13/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp13/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp13/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp13/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp13/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp13/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp13/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp13/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp13/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp14/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp14/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp14/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp14/node1/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp14/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp14/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/mptests/mp14/node2/.cvsignore
===================================================================
--- c/src/ada-tests/mptests/mp14/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/mptests/mp14/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/samples/.cvsignore
===================================================================
--- c/src/ada-tests/samples/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/samples/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/samples/base_mp/.cvsignore
===================================================================
--- c/src/ada-tests/samples/base_mp/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/samples/base_mp/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/samples/base_mp/node1/.cvsignore
===================================================================
--- c/src/ada-tests/samples/base_mp/node1/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/samples/base_mp/node1/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/samples/base_mp/node2/.cvsignore
===================================================================
--- c/src/ada-tests/samples/base_mp/node2/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/samples/base_mp/node2/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/samples/base_sp/.cvsignore
===================================================================
--- c/src/ada-tests/samples/base_sp/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/samples/base_sp/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/samples/hello/.cvsignore
===================================================================
--- c/src/ada-tests/samples/hello/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/samples/hello/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/samples/ticker/.cvsignore
===================================================================
--- c/src/ada-tests/samples/ticker/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/samples/ticker/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp01/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp01/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp01/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp02/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp02/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp02/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp03/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp03/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp03/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp04/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp04/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp04/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp05/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp05/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp05/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp06/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp06/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp06/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp07/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp07/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp07/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp08/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp08/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp08/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp09/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp09/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp09/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp11/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp11/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp11/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp12/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp12/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp12/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp13/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp13/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp13/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp14/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp14/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp14/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp15/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp15/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp15/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp16/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp16/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp16/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp17/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp17/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp17/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp19/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp19/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp19/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp20/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp20/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp20/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp21/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp21/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp21/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp22/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp22/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp22/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp23/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp23/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp23/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp24/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp24/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp24/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/sp25/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/sp25/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/sp25/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/sptests/spsize/.cvsignore
===================================================================
--- c/src/ada-tests/sptests/spsize/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/sptests/spsize/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/support/.cvsignore
===================================================================
--- c/src/ada-tests/support/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/support/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm01/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm01/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm01/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm02/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm02/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm02/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm03/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm03/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm03/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm04/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm04/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm04/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm05/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm05/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm05/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm06/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm06/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm06/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm07/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm07/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm07/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm08/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm08/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm08/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm09/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm09/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm09/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm10/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm10/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm10/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm11/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm11/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm11/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm12/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm12/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm12/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm13/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm13/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm13/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm14/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm14/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm14/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm15/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm15/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm15/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm16/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm16/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm16/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm17/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm17/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm17/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm18/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm18/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm18/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm19/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm19/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm19/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm20/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm20/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm20/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm21/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm21/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm21/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm22/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm22/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm22/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm23/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm23/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm23/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm24/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm24/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm24/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm25/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm25/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm25/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm28/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm28/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm28/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tm29/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tm29/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tm29/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tmck/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tmck/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tmck/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
Index: c/src/ada-tests/tmtests/tmoverhd/.cvsignore
===================================================================
--- c/src/ada-tests/tmtests/tmoverhd/.cvsignore	(revision 8fdfc9f68afc8d9c01d44120a03dc78fda5aaea5)
+++ c/src/ada-tests/tmtests/tmoverhd/.cvsignore	(revision 0f4b25dfe7f7b8100ec8c9be218cb94d8b479bb5)
@@ -1,2 +1,2 @@
+Makefile
 Makefile.in
-Makefile
